Apple lanza iOS 12.5.4 para iPhones más antiguos con importantes actualizaciones de seguridad

Apple no abandona los dispositivos más antiguos y, cuando está justificado, la empresa lanza actualizaciones de seguridad. Como ha ocurrido anteriormente, ya está disponible una actualización de seguridad para iOS.

Si tiene un iPhone más antiguo, como un iPhone 6, tenga en cuenta que iOS 12.5.4 está disponible con “actualizaciones de seguridad importantes”.

Imagen de iPhone 6 con actualización de iOS 12.5.4


Apple está lanzando iOS 12.5.4 para dispositivos iPhone y iPad más antiguos. Esta actualización trae correcciones de seguridad y se recomienda para todos los usuarios, según Apple. La actualización corrige un trío de vulnerabilidades que afectan la corrupción de la memoria y WebKit.

La actualización está disponible para iPad Air, iPad mini 2 y iPad mini 3, así como para iPod touch, iPhone 5s, iPhone 6 y iPhone 6 Plus de sexta generación. Todos estos dispositivos ya no son compatibles con iOS 13, pero Apple ha continuado actualizándolos con importantes correcciones de seguridad desde entonces. Apple ya había lanzado iOS 12.5.3 en mayo con correcciones de seguridad para las vulnerabilidades de WebKit.

Esta actualización proporciona actualizaciones de seguridad importantes y se recomienda para todos los usuarios.

Reclama Apple en las notas de la versión de la actualización actual de iOS 12.5.4.

imagen del iPad mini 2

¿Que hay de nuevo?

Seguridad

  • Disponible para: iPhone 5s, iPhone 6, iPhone 6 Plus, iPad Air, iPad mini 2, iPad mini 3 y iPod touch (6.ª generación)
  • Impacto: el procesamiento de un certificado creado con fines malintencionados podría provocar la ejecución de código arbitrario
  • Descripción: se solucionó un problema de corrupción de memoria en el decodificador ASN.1 eliminando el código vulnerable.
  • CVE-2021-30737: xerub

Kit web

  • Disponible para: iPhone 5s, iPhone 6, iPhone 6 Plus, iPad Air, iPad mini 2, iPad mini 3 y iPod touch (6.ª generación)
  • Impacto: el procesamiento de contenido web creado con fines malintencionados podría provocar la ejecución de código arbitrario. Apple está al tanto de un informe de que este problema puede haber sido explotado activamente.
  • Descripción: Se solucionó un problema de corrupción de la memoria mejorando la administración de la memoria.
  • CVE-2021-30761: un investigador anónimo

Kit web

  • Disponible para: iPhone 5s, iPhone 6, iPhone 6 Plus, iPad Air, iPad mini 2, iPad mini 3 y iPod touch (6.ª generación)
  • Impacto: el procesamiento de contenido web creado con fines malintencionados podría provocar la ejecución de código arbitrario. Apple está al tanto de un informe de que este problema puede haber sido explotado activamente.
  • Descripción: Se solucionó un problema de uso posterior al lanzamiento mejorando la administración de la memoria.
  • CVE-2021-30762: un investigador anónimo.

Publicaciones relacionadas

Botón volver arriba